/* Breakpoints */
/* Breakpoints */
/* Typography from Denise */
.flex-container {
  box-sizing: border-box;
  display: flex;
  padding: 0;
  margin: 0;
  flex-wrap: wrap;
  justify-content: space-around;
}

.flex-col {
  flex: 1 100%;
  box-sizing: border-box;
  position: relative;
}

.flex-full {
  flex: 1 100%;
  box-sizing: border-box;
  position: relative;
}

.flex-width-full,
.imgWidth-full {
  min-width: 100%;
}

.flex-width-lg,
.imgWidth_large_tall,
.imgWidth_large_short {
  padding: 0 1.3rem;
}
@media screen and (min-width: 960px) {
  .flex-width-lg,
.imgWidth_large_tall,
.imgWidth_large_short {
    padding: 0 10vw;
  }
}

.flex-width-md,
.imgWidth_medium {
  padding: 0 1.3rem;
}
@media screen and (min-width: 960px) {
  .flex-width-md,
.imgWidth_medium {
    padding: 0 20vw;
  }
}

.flex-width-sm,
.imgWidth_small {
  padding: 0 1.3rem;
}
@media screen and (min-width: 960px) {
  .flex-width-sm,
.imgWidth_small {
    padding: 0 30vw;
  }
}

/* Breakpoints */
/* Typography from Denise */
/* Breakpoints */
.imageContainer {
  margin: 0 0 2rem 0;
}
@media screen and (min-width: 960px) {
  .imageContainer {
    margin: 0 0 4rem 0;
  }
}

.imageMedia {
  position: relative;
  line-height: 0;
}

@media screen and (max-width: 960px) {
  .imgWidth_full .imageMedia img {
    aspect-ratio: 1 / 1 !important;
  }
}

.imgWidth_large_short .imageMedia img {
  aspect-ratio: 768 / 275;
}
@media screen and (max-width: 960px) {
  .imgWidth_large_short .imageMedia img {
    aspect-ratio: 1 / 1;
  }
}

.imgWidth_large_tall .imageMedia img {
  aspect-ratio: 384 / 185;
}
@media screen and (max-width: 960px) {
  .imgWidth_large_tall .imageMedia img {
    aspect-ratio: 1 / 1;
  }
}

.imgWidth_medium .imageMedia img {
  aspect-ratio: 578 / 285;
}
@media screen and (max-width: 960px) {
  .imgWidth_medium .imageMedia img {
    aspect-ratio: 400 / 329;
  }
}